RubyGems Navigation menu

lightstreamer 0.9

Library and command-line client for accessing a Lightstreamer server.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.17 - March 27, 2023 (24 KB)
  2. 0.16 - April 27, 2020 (24 KB)
  3. 0.15 - September 12, 2019 (24 KB)
  4. 0.14 - December 07, 2016 (23.5 KB)
  5. 0.13 - October 19, 2016 (23.5 KB)
  6. 0.9 - August 04, 2016 (22.5 KB)
Show all versions (17 total)

Runtime Dependencies (2):

excon ~> 0.51
thor ~> 0.19

Development Dependencies (9):

activesupport ~> 5.0
factory_girl ~> 4.7
github-markup ~> 1.4
redcarpet ~> 3.3
rspec ~> 3.5
rspec-mocks ~> 3.5
rubocop ~> 0.42
yard ~> 0.9

Owners:

Authors:

  • Richard Viney

SHA 256 checksum:

bcb85fcc76e908bf391c15d04869ebe93fbdd50fa0b8658e832ae0f7037a3c77

Total downloads 39,098

For this version 2,781

License:

MIT

Required Ruby Version: >= 2.0

New versions require MFA: true

Links: